# Платформа Engee

На этом курсе мы познакомим слушателей с новым российским программным продуктом Engee и научим решать в нем разные инженерные задачи, применяя все инструменты этой платформы. Во-первых, вы научитесь использовать удобную среду для анализа данных и технических вычислений с помощью интерактивных скриптов. Во-вторых, вы разберетесь с работой графического инструмента для построения динамических моделей из привычных блок-схем для модельно-ориентированного проектирования.

Пройдите курс, чтобы быстро освоить основы Engee и начать уже сейчас применять знания для разработки сложных систем и проведения инженерных расчетов.

Курс будет интересен большому кругу специалистов, решающих широкий диапазон задач из области машинного обучения, оптимизации, ТАУ, цифровой обработки сигналов, радиокоммуникации, РЛС и др. в любых отраслях высокотехнологичной промышленности.


## Чему вы научитесь

* Решать инженерные задачи в среде Engee
* Выбирать подходящие инструменты платформы Engee для разных задач
* Разрабатывать программы на языке Julia с надстройками Engee
* Запускать в Engee программы на других языках программирования (Python, MATLAB)
* Разрабатывать простые 1D-модели в редакторе моделей Engee

## Темы курса

* Философия среды Engee
* Организация технических вычислений
* Программирование на языке Engee/Julia
* Интеграция с другими средами программирования
* Графическое моделирование в Engee
* Физические акаузальные модели
